body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url('http://www.rockcocks.slipshine.net/images/tilebg.jpg');
	color: #ff005d;
}
a{
	color: #ff005d;
	text-decoration:none;
}
a:hover{
	color: #ffffff;
}
#wrapper{
	width:950px;
	margin: 0 auto;
	position:relative;
}
#footer{
	font-size: 12px;
	margin-bottom: 20px;
	text-align:center;
	margin-top:20px;
	clear:both;
}
#header{
	width:950px;
	height:179px;
}
#logo{
	display:block;
	float:left;
	width:153px;
	height:175px;
	background:url('http://www.rockcocks.slipshine.net/images/logo.png');
	margin-top:3px;
	margin-left:25px;
}
#patreon{
	display:block;
	width:160px;
	height:122px;
	background:url('http://www.rockcocks.slipshine.net/images/patreon.png');
	margin-bottom:10px;
}
#merch{
	display:block;
	width:160px;
	height:50px;
	background:url('http://www.rockcocks.slipshine.net/images/merch.png');
	margin-bottom:10px;
}
#artistshowcase{
	display:block;
	width:160px;
	height:50px;
	background:url('images/artistshowcase.png');
	margin-bottom:10px;
}
#leaderboard{
	height:90px;
	width:728px;
	float:right;
	margin-top:35px;
}
#comicwrapouter{
	width:730px;
	padding:15px;
	border-radius:15px;
	background:#c1c0c1;
	float:left;
}
#comicwrapinner{
	width:700px;
	padding:15px;
	border-radius:15px;
	background:#000;
}
#menuwrap{
	width:726px;
	margin-left:2px;
	margin-bottom:-15px;
	height:0px;
	clear:both;
	float:left;
	position:relative;
}
.cc-nav{
	width:726px;
	margin-left:2px;
	height:0px;
	margin-bottom:-15px;
	clear:both;
	float:left;
}
#menuwrap a, .cc-nav a, .cc-nav div{
	float:left;
	display:block;
	height:169px;
	z-index:50;
}
.cc-nav a, .cc-nav div{
	width:102px;
}
#tracklist{
	width:109px;
	background:url('http://www.rockcocks.slipshine.net/images/tracklist.jpg');
}
#play{
	margin-left:204px;
	width:102px;
	background:url('http://www.rockcocks.slipshine.net/images/playdis.jpg');
}
#meettheband{
	width:107px;
	margin-left:204px;
	background:url('http://www.rockcocks.slipshine.net/images/meettheband.jpg');
}
.cc-first{
	background:url('http://www.rockcocks.slipshine.net/images/first.jpg');
	margin-left:109px;
}
.cc-first-dis{
	background:url('http://www.rockcocks.slipshine.net/images/firstdis.jpg');
	margin-left:109px;
}
.cc-prev{
	background:url('http://www.rockcocks.slipshine.net/images/prev.jpg');
}
.cc-prev-dis{
	background:url('http://www.rockcocks.slipshine.net/images/prevdis.jpg');
}
.cc-next{
	background:url('http://www.rockcocks.slipshine.net/images/next.jpg');
	margin-left:102px;
}
.cc-next-dis{
	background:url('http://www.rockcocks.slipshine.net/images/nextdis.jpg');
	margin-left:102px;
}
.cc-last{
	background:url('http://www.rockcocks.slipshine.net/images/last.jpg');
}
.cc-last-dis{
	background:url('http://www.rockcocks.slipshine.net/images/lastdis.jpg');
}
.cc-navaux{
	width:0px !important;
}
#rightside{
	float:right;
	width:160px;
}
#sociallinks{
	height:144px;
	width:160px;
}
#sociallinks a{
	display:block;
	width:80px;
	height:57px;
	float:left;
	margin-bottom:15px;
}
#brad{
	background:url('http://www.rockcocks.slipshine.net/images/twitterbrad.png');
}
#leslie{
	background:url('http://www.rockcocks.slipshine.net/images/twitterleslie.png');
}
#tumblr{
	background:url('http://www.rockcocks.slipshine.net/images/tumblr.png');
}
#rss{
	background:url('http://www.rockcocks.slipshine.net/images/rss.png');
}
#mail{
	background:url('http://www.rockcocks.slipshine.net/images/contact.png');
}
#pixiestrip{
	height:100px;
	overflow:hidden;
}
#ibar{
	margin-top:14px;
	text-align:left;
	float:right;
	width:472px;
	background-color: #ff005d;
}
.textarea{
	width:670px;
	padding:15px;
	background:#000;
}
#belowcomic{
	width:760px;
	clear:both;
	margin-top:10px;
	float:left;
	margin-bottom:10px;
}
#hiveworks{
	display:block;
	float:left;
	width:267px;
	height:132px;
	background:url('http://www.rockcocks.slipshine.net/images/hiveworks.png');
}
#comments{
	clear:both;
	padding:15px 15px;
	background-color: rgba(0, 0, 0, 0.4);
}
#newsheader{
	font-size:24px;
	font-weight:bold;
}
.customHtml{
	padding:10px;
	height: 100px !important;
}
#lightGallery-slider .lightGallery-slide:before{
	height: calc(50% - 60px) !important;
}
#lightGallery-slider .lightGallery-slide img{
	max-height: calc(100% - 120px) !important;
	top:120px;
	position:relative;
}